*
{
	font-family: 'Quicksand', sans-serif;
}

body
{
	background-color:white;
	overflow-x:hidden;
	width:100vw !important;
}

html
{
	width:100vw !important;
	overflow-x:hidden;
}

h6
{
	margin-top:25px;
}

h5
{
	margin-top:25px;
}